using System;

namespace edu.jhu.Cas.Util{
    public class TimeoutException:Exception{
	public TimeoutException(string msg):base(msg){}
    }
    public class OutOfMemoryException:Exception{
	public OutOfMemoryException(string msg):base(msg){}
    }
}
